Subject: [IGSSTATION-3066]: DAEJ: Data Outage
From: Sungki Cho <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2009 00:26:58 +0000

******************************************************************************
IGS Station Mail          17 May 17:27:12 PDT 2009      Message Number 3066
******************************************************************************

Author: Park, In-kwan, KASI (Korea Astronomy & Space Science Institute)

The DAEJ site (in Daejeon, South Korea)is having server problems and we
are unable to publish data. The data will be republished after the
resolution of the problems. We apologize for the inconvenience this
outage. 

Best Regards,
Park, In-kwan.